# Generated by Django 3.0.6 on 2020-06-17 15:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0021_auto_20200617_1334'),
    ]

    operations = [
        migrations.AddField(
            model_name='commodity',
            name='g_per_pc',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=5, null=True),
        ),
    ]
